@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

#nav {
	display: block; position: relative;
	width: 100%;
	height: 50px;
	margin: auto;
	padding: 0;
}

ul.dropdown lu * {
	
}

	ul.dropdown li {
	 padding: 5px 10px 5px 10px !important;
	 margin: 0 10px 0 10px !important;
	 color: #dde1e4;
	 font-size: 16px;
	 text-align: left;
	}
	
	ul.dropdown li a{
		height: 53px;
		color: #dde1e4 !important;
	}
	
	ul.dropdown li a:hover{
		color: #a6b5c1 !important;
	}
	
	ul.dropdown li ul li {
		/*width: 180px;*/
		border-bottom: 1px solid #154c8e;
		/*border: 1px solid black;*/
		border-top: 1px solid #215ea6;
		line-height: normal !important;
		padding: 3px !important;
		background-color: #0f519f;
		text-align: left;
	}

	ul.dropdown li ul a:hover {
		overflow: hidden;
	}

	ul.dropdown li ul li ul li {
		/*width: 180px;*/
		overflow: hidden;
		border-bottom: 1px solid #154c8e;
		border-top: 1px solid #215ea6;
		line-height: normal !important;
		padding: 3px !important;
		background-color: #0f519f;
		text-align: left;
	}

	ul.dropdown li ul li ul {
		overflow: hidden;
		margin: -45px 115px !important;
	}
	
	ul.dropdown li ul li:hover {
		background-color: #2264b2;
	}
	
	ul.dropdown li ul li a {
		height: auto;
		font-size: 14px;
		color: #dde1e4 !important;
		padding: 3px;
	}
	
	ul.dropdown li ul li a:hover {
		font-size: 14px;
		color: #dde1e4 !important;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
		
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
		position: absolute;
	max-width: 200px;
	 top: 52px !important;
	 /* width: 150px; */
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 background-position: 150px 8px;
 background-repeat: no-repeat;
}

ul.dropdown *.dir:hover {
 background-position: 140px 11px;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(/img/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(/img/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(/img/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(/img/nav-arrow-left.png);
 background-position: 0 50%;
}